/*!
 * © Evite You 2024 All Rights Reserved.
 */

a {
  color: #000;
}
a:hover {
  color: #000;
}

@font-face {
	font-family: 'eviteyou';
	src: url('../fonts/eviteyou.woff2') format('woff2'),
	     url('../fonts/eviteyou.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'eviteyou2';
	src: url('../fonts/eviteyou2.woff2') format('woff2'),
	     url('../fonts/eviteyou2.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.button {
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1.3;
  text-align: center;
  transition: all 0.2s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  cursor: pointer;
  outline: none;
  box-shadow: none;
  border: 2px solid #767676;
  padding: 21px 48px;
  border-radius: 64px;
  font-family: 'eviteyou2', 'Helvetica Neue', sans-serif;
  background-color: #f7f4f0;
  color: #000;
  -webkit-font-smoothing: antialiased;
}

.keyline {
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5); /* 0.5 opacity */
}

body { background-color:#fff; text-align: center;}
        h1, h2 { text-align: center; color: #112935; }
        form { max-width: 600px; margin: auto;}
        label { display: block;  }
        input[type="text"],

textarea {
    width: 90%; /* Reduced from 100% to allow centering */
    max-width: 100%;
    margin: 5px auto; /* Horizontally center */
    display: block;
    padding: 5px;
    border: 1px solid #112935;
	font-family: "eviteyou2", serif;
	font-size: 14px;
}

.btn.flashing {
  animation: flash 1s infinite alternate;
  background-color: #112935;
  color: white;
  border-color: #112935;
}

@keyframes flash {
  0% { background-color: #112935; color: white; }
  100% { background-color: white; color: #112935; }
}

audio {
    display: block;
    margin: 20px auto;
	margin-bottom: 0px;
}

.centered-div {
    height: 90%;
}

.lined {
    text-align: center;
}

.text {
	text-align: center;
	width: 100%;
	padding-left: 15px;
    padding-right: 15px;
}

#image-preview { display: none; flex-wrap: wrap; gap: 10px; }
.preview-image { width: 100px; height: 100px; object-fit: cover; }
#progress-bar-container { width: 100%; background-color: rgba(0, 0, 0, 0.3); margin-top: 30px; }
#progress-bar { width: 0; height: 1px; background-color: #000; text-align: center; color: #000; }

@media only screen and (max-width: 768px){

.button {
  font-size: 10px;
  padding: 12px 34px;
}
}









